Description

The only things that prevents me too abandon notepad++ is that feature mentioned in the topic. The output should be exactly the same

like this used in find in file.

The problem with find in files is that you cannot used it with current file.

History

#1 - 02/24/2017 06:16 PM - Zbigniew Rebacz

- Priority changed from Normal to High

#2 - 03/16/2017 07:57 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#3 - 03/16/2017 09:37 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

Cool! Thanks for delivering this outstanding change.
